@charset "utf-8";
/* CSS Document */
/*↓font要素CSS */

body {
	font-family:"MS UI Gothic", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
	font-size:9pt;
	line-height:1.5em;
	color:#333333;
}


/* 更新情報など小さいもの */

.textmini {
	font-size:8pt;
	line-height:1.4em;
	}
	
.textminigray {
	font-size:8pt;
	color:#777777;	
	}
	
.textbigmini {
	font-size:10pt;
	font-weight:bold;
	}
.textbigmin {
	font-size:9pt;
	font-weight:bold;
	}
	
.textbigmiddle {
	font-size:11pt;
	font-weight:bold;
	}

.textbig {
	font-size:12pt;
	font-weight:bold;
	line-height:1.3em;
	}
	
.colorcation {/*レッドー*/
	color:#990000;
	}
	
	
	.colorcation a:link{
		color:#990000;
		text-decoration:underline;
		}
			
	.colorcation a:visited{
		color:#990000;;
		text-decoration:underline;
		}
				
	.colorcation a:hover{
		color:#b86d67;
		text-decoration:none;
		}
		
	
/*----------↓blue↓----------*/

.colorsub {
	color:#4a6a76;
	}
	

	.colorsub a:link{
		color:#7b6b91;
		text-decoration:underline;
		}
			
	.colorsub a:visited{
		color:#7b6b91;
		text-decoration:underline;
		}
				
	.colorsub a:hover{
		color:#889da5;
		text-decoration:none;
		}
		


		


		


		
/*----------↑blue↑----------*/	

	
.head .menu table {
	color:#FFFFFF;
	}
	
.head .menu table a{
	color:#AAAAAA;
	}

.head .menu table a:link{
	text-decoration:none;
	}

.head .menu table a:visited{
	color:#AAAAAA;
	text-decoration:none;
	}
.head .menu table a:hover{
	color:#FFFFFF;
	text-decoration:underline;

	}